Package twisted :: Package web :: Module monitor :: Class ProxyChangeChecker

[frames | no frames]

## Class ProxyChangeChecker

    ChangeChecker --+
                    |
                   ProxyChangeChecker

Method Summary
| `__init__(self, proxyHost, proxyPort, notified, url, delay)`
| `_getPage(self)`
Inherited from ChangeChecker
| ``gotMD5`(self, md5)`
| ``noPage`(self, e)`
| ``page`(self, p)`
| ``start`(self)`
| ``stop`(self)`

Class Variable Summary
Inherited from ChangeChecker
`NoneType` | `call` = None
`int` | `working` = 0

Generated by Epydoc 2.0 on Sat May 15 20:08:21 2004 | http://epydoc.sf.net